Bug 1123211 - Add mod_authnz_pam to comps file for release
Summary: Add mod_authnz_pam to comps file for release
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1120284
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:39 UTC by Eng Ops Maitai User
Modified: 2017-05-22 11:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-13 15:47:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0524 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 7.1 2015-03-05 16:13:01 UTC

Comment 2 Alexander Todorov 2014-10-31 11:10:18 UTC
# pwd
/mnt/redhat/rel-eng/RHEL-7.1-20141029.0/compose

# find -name "mod_authnz_pam*" | sort
./Server/ppc64/debug/tree/Packages/mod_authnz_pam-debuginfo-0.9.3-1.el7.ppc64.rpm
./Server/ppc64/os/Packages/mod_authnz_pam-0.9.3-1.el7.ppc64.rpm
./Server/s390x/debug/tree/Packages/mod_authnz_pam-debuginfo-0.9.3-1.el7.s390x.rpm
./Server/s390x/os/Packages/mod_authnz_pam-0.9.3-1.el7.s390x.rpm
./Server/source/tree/Packages/mod_authnz_pam-0.9.3-1.el7.src.rpm
./Server/x86_64/debug/tree/Packages/mod_authnz_pam-debuginfo-0.9.3-1.el7.x86_64.rpm
./Server/x86_64/os/Packages/mod_authnz_pam-0.9.3-1.el7.x86_64.rpm


How about other variants?

Comment 3 Alexander Todorov 2014-11-07 09:18:16 UTC
Daniel,
please see comment #2.

Comment 4 Alexander Todorov 2014-12-09 08:28:07 UTC
Moving back to ASSIGNED until I get some of the requested info.


Note You need to log in before you can comment on or make changes to this bug.